@import url("//fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@font-face {
  font-family: "hvd_bodedoregular";
  src: url("../fonts/hvd_bodedo-webfont.woff2") format("woff2"),
    url("../fonts/hvd_bodedo-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
* {
  font-family: "Open Sans", "Lato", sans-serif;
}
body {
  background-color: #ffffff /*{body|background-color}*/;
  color: rgba(63, 96, 110, 1) /*{body|text-colour}*/;
}
#main-content {
  background-color: #ffffff;
}
#main-content > .row:first-child > .col-xs-12 {
  padding-top: 15px;
}
a {
  color:  /*{body|link-colour}*/
}
a:hover,
a:active {
  color: #337ab7 /*{body|link-colour-hover}*/;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
}
/* Header */
.top-navbar-wrapper {
  background-color: #eeeeee /*{header|navbar-background-colour}*/;
  color: #699f60;
  padding: 11px 0;
}
.top-navbar-wrapper .dropdown-menu {
  margin: 0;
}
.top-bar-links {
  margin-bottom: 0;
}
.top-bar-links li a {
  color: #699f60;
}
.top-bar-links li a .fa {
  color: #8e8e8e;
}
.breadcrumb > li > a,
.dropdown-menu a,
.thumbnail h3 a,
.thumbnail-box h5 a,
.nav-tabs > li > a,
.thumb_list h3 a {
  color: #3f606e;
}
.top-navbar-wrapper .navbar-default .navbar-nav > li > a {
  color: #777777 /*{header|navbar-link-colour}*/;
}
.top-navbar-wrapper .navbar-default .navbar-nav > li > a:hover,
.top-navbar-wrapper .navbar-default .navbar-nav > li > a:focus {
  color: #333333 /*{header|navbar-link-colour-hover}*/;
}
.top-bar-links .separator {
  padding: 0 2px;
}
.top-bar-links .separator:before {
  content: "";
  background: #8e8e8e;
  width: 1px;
  height: 12px;
  display: block;
}
.wrapper-header {
  background-color: #ffffff /*{header|background-colour}*/;
  border: none;
  margin-bottom: 0px;
  padding: 14px 0;
}
.btn-order-online {
  border-radius: 50px;
  font-size: 16px;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  padding: 7px 30px;
}
#header-cart {
  z-index: 3;
}
#header-cart.btn-group > .btn:first-child {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  padding: 8px 0 8px 12px;
}
#header-cart.btn-group > .btn + .dropdown-toggle {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  padding: 8px 12px;
}
#header-cart.btn-group > .btn:hover,
#header-cart.btn-group > .btn:focus,
#header-cart.open > .dropdown-toggle.btn-primary {
  background: #e85d4a;
  border-color: #e85d4a;
}
#header-cart .dropdown-menu .checkout {
  display: none;
}
#header-cart .dropdown-menu .btn {
  width: 100%;
}
.header-search {
  margin-top: 15px;
  width: 264px;
}
.form-control,
.form-control:focus {
  border-color: #bbb;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.header-search .input-group .form-control,
.header-search .input-group .form-control:last-child {
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
  border-left: 0;
  padding-left: 0;
  color: #bbb;
  height: 30px;
  padding-top: 3px;
}
.wrapper-header ::-webkit-input-placeholder {
  color: #bbb;
}
.wrapper-header :-moz-placeholder {
  /* Firefox 18- */
  color: #bbb;
}
.wrapper-header ::-moz-placeholder {
  /* Firefox 19+ */
  color: #bbb;
}
.wrapper-header :-ms-input-placeholder {
  color: #bbb;
}
.header-search .input-group-btn:first-child > .btn,
.header-search .input-group-btn:first-child > .btn-group {
  border-bottom-left-radius: 50px;
  border-top-left-radius: 50px;
  border-color: #bbb;
  border-left: solid 1px #bbb;
  border-right: 0;
  color: #bbb;
  font-size: 15px;
  height: 30px;
  padding-top: 3px;
}
@media (max-width: 767px) {
  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus {
    background-color: #ffffff /*{header|background-colour}*/;
  }
  .nav > li > a:hover,
  .nav > li > a:focus {
    background-color: #ffffff /*{header|background-colour}*/;
  }
  .header-search {
    margin-top: 15px;
    width: 100%;
  }
}
.navbar {
  margin-bottom: 0;
  background-color: transparent;
  border-color: transparent;
}
.usps .fa {
  background-color: #3f606e /*{header|usp-background-colour}*/;
  color: #ffffff /*{header|usp-icon-colour}*/;
}
.usps span {
  color: #333333 /*{header|usp-text-colour}*/;
}
.mobile-menu a,
.mobile-menu .dropdown-menu > li > a,
.mobile-cat-menu.navbar-nav > li > a,
.mobile-cat-menu.navbar-nav > li > .dropdown-menu > li > a {
  color:  /*{header|mobile-link-colour}*/
}
.mobile-menu a:hover,
.mobile-menu a:active,
.mobile-cat-menu.navbar-nav > li > a:hover,
.mobile-cat-menu.navbar-nav > li > .dropdown-menu > li > a:hover,
.mobile-cat-menu.navbar-nav > li > .dropdown-menu > li > a:active {
  color:  /*{header|mobile-link-colour-hover}*/
}
.mobile-cat-menu.navbar-nav > li {
  border-bottom: 1px solid #ccc;
}
.mobile-cat-menu.navbar-nav > li > a {
  padding: 10.5px 10px;
  font-size: 14px;
  display: block;
  position: relative;
  text-transform: uppercase;
}
.mobile-cat-menu.navbar-nav > li > a.mob-drop:after {
  width: 10px;
  float: right;
  content: "\f107";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  color: #333;
}
.mobile-cat-menu.navbar-nav > li > a.mob-drop.collapsed:after {
  float: right;
  content: "\f107";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  color: #333;
}
.mobile-cat-menu.navbar-nav .collapse-menu {
  padding: 0;
  list-style: none;
}
.mobile-cat-menu.navbar-nav .collapse-menu li a {
  padding: 8px 20px;
  display: block;
  color: #333;
  font-size: 13px;
}
.third-menu > li > a {
  padding-left: 30px !important;
}
.wrapper-main-nav {
  background: #699f60;
}
.wrapper-main-nav .navbar-nav {
  text-align: center;
  float: none;
}
.wrapper-main-nav .navbar-nav > li {
  float: none;
  display: inline-block;
}
.wrapper-main-nav .navbar-nav > li > a {
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
}
.wrapper-main-nav .navbar-default .navbar-nav > li:hover > a,
.wrapper-main-nav .navbar-default .navbar-nav > li > a:hover,
.wrapper-main-nav .navbar-default .navbar-nav > li > a:focus {
  color: #efffdb;
}
/* Carousel */
.nAdvert {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  min-height: 600px;
}
.carousel-control {
  width: 7%;
}
.carousel-caption {
  padding-top: 0;
  text-shadow: none;
  padding-bottom: 0;
  left: 7%;
  right: 7%;
}
.caption-text {
  width: 550px;
  display: inline-block;
  padding: 15px;
  /* color: #050505; */
  /*background: rgba(0, 0, 0, 0.1);*/
  color: #fff;
  text-align: left;
}
.carousel-caption h3 {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  /* margin-bottom: 26px; */
}
.carousel-caption p {
  margin-bottom: 20px;
  font-size: 25px;
  /* margin: 0 52px 30px; */
  color: #fff;
}
.carousel-caption a {
  padding: 11px 25px;
  font-size: 14px;
  text-transform: uppercase;
}
.carousel-caption .btn {
  text-shadow: none;
  /* border-radius: 50pc; */
  padding: 5px 26px;
  text-transform: none;
  font-size: 13px;
}
.carousel .item.next .carousel-caption,
.carousel .item.prev .carousel-caption {
  opacity: 0;
}
.carousel-caption {
  transition: opacity 1.3s;
  -moz-transition: opacity 1.3s;
  -webkit-transition: opacity 1.3s;
}
.carousel-indicators {
  bottom: 15px;
  margin-bottom: 0;
}
.carousel-indicators li {
  margin: 1px 4px;
}
.carousel-indicators .active {
  background-color: #699f60;
  border-color: #fff;
  margin: 1px 4px;
  width: 10px;
  height: 10px;
}
/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-fade .carousel-inner > .item.next,
  .carousel-fade .carousel-inner > .item.active.right {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.prev,
  .carousel-fade .carousel-inner > .item.active.left {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .carousel-fade .carousel-inner > .item.next.left,
  .carousel-fade .carousel-inner > .item.prev.right,
  .carousel-fade .carousel-inner > .item.active {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@media screen and (min-width: 768px) {
  .nAdvert {
    min-height: 600px;
  }
  .carousel-caption {
    /*
		left: 50%;
		right: auto;
		bottom: auto;
		top: 46px;
		padding-bottom: 0;
		width: 1140px;
		margin-left: -554px;
		*/
    text-align: left;
    bottom: 40%;
  }
}
@media (max-width: 1199px) {
  .carousel-caption {
    /*
		top: 80px;
		width: 940px;
		margin-left: -470px;
		*/
  }
  .carousel-caption h3 {
    font-size: 24px;
  }
  .carousel-caption p {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .carousel-caption {
    /*
		top: 60px;
		width: 720px;
		margin-left: -360px;
		*/
    text-align: left;
    bottom: 40%;
  }
  .carousel-caption h3 {
    font-size: 24px;
  }
  .carousel-caption p {
    font-size: 18px;
  }
  .caption-text {
    width: 350px;
  }
}
@media (max-width: 767px) {
  .nAdvert {
    min-height: 400px;
  }
  .carousel-caption {
    /*
		top: 50px;
		bottom: 40%;
		width: 40%;
		*/
    text-align: left;
    bottom: 40%;
  }
  .carousel-caption h3 {
    margin-bottom: 5px;
    font-size: 24px;
  }
  .carousel-caption p {
    font-size: 18px;
    /* margin: 0 22px;*/
  }
  .caption-text {
    width: 100%;
    padding: 5px;
  }
}
@media (max-width: 550px) {
  .carousel-control {
    display: none;
  }
  .nAdvert {
    min-height: 400px;
    background-position: center;
  }
  .carousel-caption {
    /*
		bottom: 10px;
		top: 20px;
		width: 50%;
		*/
    text-align: left;
    bottom: 20%;
  }
  .carousel-caption p {
  }
  .carousel-caption h3 {
    margin-bottom: 15px;
    font-size: 24px;
  }
}
/* Footer */
.wrapper-top-footer {
  background-color: #eeeeee /*{footer|top-footer-background-color}*/;
  margin-top: 20px;
}
.wrapper-top-footer h2 {
  font-size: 18px;
  font-weight: 700;
}
.wrapper-top-footer p {
  color:  /*{footer|top-footer-text-colour}*/
}
.wrapper-top-footer .list-social li a.text-envelope .fa {
  background: #699f60;
  background-repeat: repeat-x;
  color: #fff;
  width: 30px;
  height: 28px;
  font-size: 17px;
  vertical-align: top;
  line-height: 28px;
  display: inline-block;
  border-radius: 4px;
  margin-top: -4px;
}
.wrapper-top-footer .text-envelope,
.wrapper-top-footer .text-facebook,
.wrapper-top-footer .text-twitter,
.wrapper-top-footer .text-google-plus,
.wrapper-top-footer .text-youtube,
.wrapper-top-footer .text-instagram,
.wrapper-top-footer .text-pinterest,
.wrapper-top-footer .text-tumblr,
.wrapper-top-footer .text-linkedin {
  background: none;
}
.wrapper-top-footer .list-social a {
  color: #699f60;
  border-radius: 3px;
  width: auto;
  height: auto;
  vertical-align: top;
  line-height: 28px;
}
.wrapper-top-footer .list-social .fa {
  font-size: 33px;
}
.wrapper-top-footer .input-group .form-control {
  border-bottom-left-radius: 50px;
  border-top-left-radius: 50px;
  border-color: #e3e3e3;
  color: #6e7b6f;
}
.wrapper-top-footer ::-webkit-input-placeholder {
  color: #6e7b6f;
}
.wrapper-top-footer :-moz-placeholder {
  /* Firefox 18- */
  color: #6e7b6f;
}
.wrapper-top-footer ::-moz-placeholder {
  /* Firefox 19+ */
  color: #6e7b6f;
}
.wrapper-top-footer :-ms-input-placeholder {
  color: #6e7b6f;
}
.wrapper-top-footer .input-group-btn:last-child > .btn {
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
  font-size: 20px;
  padding: 2px 16px 2px 13px;
  height: 34px;
}
.wrapper-footer {
  background-color: #699f60 /*{footer|footer-background}*/;
  color: #ffffff /*{footer|text-colour}*/;
  text-align: center;
  padding: 33px 0 0;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
  background: none;
}
.wrapper-footer a {
  color: #ffffff /*{footer|link-colour}*/;
}
.wrapper-footer a:hover,
.wrapper-footer a:active {
  color: #ffffff /*{footer|link-hover-colour}*/;
}
.wrapper-footer .link-header {
  color: #ffffff /*{footer|text-colour}*/;
}
.cpy-links {
  font-size: 11px;
  margin: 50px 0 30px 0;
}
.cpy-links ul li {
  padding: 0 10px;
}
@media (max-width: 767px) {
  .cpy-links ul li {
    display: block;
  }
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus,
.btn:active,
.btn.active {
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-primary {
  color: #ffffff;
  background-color: rgba(232, 93, 74, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(232, 93, 74, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  border-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  border-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  background-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  border-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-white {
  color: #ffffff;
  border-color: #ffff;
}
.btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white {
  color: #ffffff;
  background-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  border-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white {
  background-image: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-white.disabled,
.btn-white[disabled],
fieldset[disabled] .btn-white,
.btn-white.disabled:hover,
.btn-white[disabled]:hover,
fieldset[disabled] .btn-white:hover,
.btn-white.disabled:focus,
.btn-white[disabled]:focus,
fieldset[disabled] .btn-white:focus,
.btn-white.disabled:active,
.btn-white[disabled]:active,
fieldset[disabled] .btn-white:active,
.btn-white.disabled.active,
.btn-white[disabled].active,
fieldset[disabled] .btn-white.active {
  background-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  border-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-white:active:hover,
.btn-white.active:hover,
.open > .dropdown-toggle.btn-white:hover,
.btn-white:active:focus,
.btn-white.active:focus,
.open > .dropdown-toggle.btn-white:focus,
.btn-white:active.focus,
.btn-white.active.focus,
.open > .dropdown-toggle.btn-white.focus {
  background-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  border-color: rgba(73, 118, 66, 1) /*{buttons|primary-colour-hover}*/;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-success {
  color: #fff;
  background-color: rgba(232, 93, 74, 1) /*{buttons|success-colour}*/;
  border-color: rgba(232, 93, 74, 1) /*{buttons|success-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #c0473a /*{buttons|success-colour-hover}*/;
  border-color: #c0473a /*{buttons|success-colour-hover}*/;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #c0473a /*{buttons|success-colour-hover}*/;
  border-color: #c0473a /*{buttons|success-colour-hover}*/;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  background-color: #c0473a /*{buttons|success-colour-hover}*/;
  border-color: #c0473a /*{buttons|success-colour-hover}*/;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.banner-wrapper {
  background-color: rgba(255, 255, 255, 1) /*{banner|banner-background}*/;
  color: rgba(255, 255, 255, 1) /*{banner|text-colour}*/;
}
.login-form p > a {
  color: rgba(255, 255, 255, 1) /*{banner|text-colour}*/;
}
/* Thumbs */
.top-seller-label span {
  background-color: #4f777b /*{Thumbnails|top-seller-badge-background}*/;
  color: #ffffff /*{Thumbnails|top-seller-badge-colour}*/;
}
.sale-label span {
  background-color: #d30915 /*{Thumbnails|sale-badge-background}*/;
  color: #ffffff /*{Thumbnails|sale-badge-colour}*/;
}
.bb-label {
  right: 7px;
  top: 7px;
  position: absolute;
  z-index: 1;
  background-color: #699f60;
}
.quick-buy .bb-label {
  bottom: 7px;
  top: initial;
  right: initial;
  left: 7px;
}
/* Category Page */
@media (max-width: 991px) {
  .filter-section > h3 > a {
    color: #ffffff;
    background-color: rgba(232, 93, 74, 1) /*{buttons|primary-colour}*/;
    border-color: rgba(232, 93, 74, 1) /*{buttons|primary-colour}*/;
  }
  .filter-section > h3 > a:hover,
  .filter-section > h3 > a:focus,
  .filter-section > h3 > a:active,
  .filter-section > h3 > a.active,
  .open > .dropdown-toggle.filter-section > h3 > a {
    color: #ffffff;
    background-color: rgba(232, 93, 74, 1) /*{buttons|primary-colour}*/;
    border-color: rgba(232, 93, 74, 1) /*{buttons|primary-colour}*/;
  }
  .filter-section > h3 > a:active,
  .filter-section > h3 > a.active,
  .open > .dropdown-toggle.filter-section > h3 > a {
    background-image: none;
  }
  .filter-section > h3 > a.disabled,
  .filter-section > h3 > a[disabled],
  fieldset[disabled] .filter-section > h3 > a,
  .filter-section > h3 > a.disabled:hover,
  .filter-section > h3 > a[disabled]:hover,
  fieldset[disabled] .filter-section > h3 > a:hover,
  .filter-section > h3 > a.disabled:focus,
  .filter-section > h3 > a[disabled]:focus,
  fieldset[disabled] .filter-section > h3 > a:focus,
  .filter-section > h3 > a.disabled:active,
  .filter-section > h3 > a[disabled]:active,
  fieldset[disabled] .filter-section > h3 > a:active,
  .filter-section > h3 > a.disabled.active,
  .filter-section > h3 > a[disabled].active,
  fieldset[disabled] .filter-section > h3 > a.active {
    background-color: rgba(232, 93, 74, 1) /*{buttons|primary-colour}*/;
    border-color: rgba(232, 93, 74, 1) /*{buttons|primary-colour}*/;
  }
  .filter-section > h3 > a:active:hover,
  .filter-section > h3 > a.active:hover,
  .open > .dropdown-toggle.filter-section > h3 > a:hover,
  .filter-section > h3 > a:active:focus,
  .filter-section > h3 > a.active:focus,
  .open > .dropdown-toggle.filter-section > h3 > a:focus,
  .filter-section > h3 > a:active.focus,
  .filter-section > h3 > a.active.focus,
  .open > .dropdown-toggle.filter-section > h3 > a.focus {
    background-color: rgba(232, 93, 74, 1) /*{buttons|success-colour}*/;
    border-color: rgba(232, 93, 74, 1) /*{buttons|success-colour}*/;
  }
}
.wrapper-home-ad-banner {
  background: #eee;
  text-align: center;
  padding: 30px 0;
}
.wrapper-home-ad-banner h2,
.wrapper-home-instafeed h2 {
  font-size: 23px;
  margin-bottom: 30px;
}
.wrapper-home-ad-banner h2 {
  font-size: 25px;
}
#homepage-content h1 {
  font-size: 23px;
  text-align: center;
  margin-bottom: 20px;
}
.home-ad-thumb {
  margin-bottom: 10px;
}
.home-ad-thumb img {
  margin-bottom: 30px;
}
.wrapper-home-instafeed {
  text-align: center;
  margin-bottom: 30px;
}
.payment-icon-container {
  padding: 10px;
  background: #fff;
  border-radius: 3px;
  display: inline-block;
  height: 50px;
}
.payment-icon {
  width: 60px;
  background-image: url("//cdn.neto.com.au/assets/neto-cdn/skeletal/2.2.0/paymenticons.svg");
  background-size: 60px;
}
.payment-icon-paypal {
  height: 16px;
  background-position: 0px 0px;
  margin-top: 8px;
}
.payment-icon-bpay {
  height: 18px;
  background-position: 0px -17px;
  margin-top: 6px;
}
.payment-icon-moneyorder {
  margin-top: 3px;
  height: 22px;
  background-position: 0px -35px;
}
.payment-icon-cheque {
  margin-top: 8px;
  height: 13px;
  background-position: 0px -58px;
}
.payment-icon-directdeposit {
  margin-top: -4px;
  height: 38px;
  background-position: 0px -72px;
}
.payment-icon-americanexpress {
  margin-top: 5px;
  height: 21px;
  background-position: 0px -110px;
}
.payment-icon-mastercard {
  margin-top: -3px;
  height: 36px;
  background-position: 0px -131px;
}
.payment-icon-visa {
  margin-top: 6px;
  height: 18px;
  background-position: 0px -167px;
}
.payment-icon-diners {
  margin-top: 7px;
  height: 16px;
  background-position: 0px -196px;
}
.payment-icon-discover {
  margin-top: 10px;
  height: 10px;
  background-position: 0px -186px;
}
.wholesale-img-btn img {
  max-height: 180px;
}
.wrapper-login {
  background: url(../img/login_bg.jpg) no-repeat bottom center;
  padding: 10px 0 500px;
}
.wrapper-login .well {
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #e9ecef;
  color: #707070;
  background: #fff;
  border-radius: 30px;
}
.wrapper-login h1 {
  color: #707070;
}
.wrapper-login .well h3 {
  margin: 10px 0 20px;
}
.wrapper-login .well h3,
.wrapper-login .well label {
  color: #707070;
}
.wrapper-login .well .btn {
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  font-size: 17px;
}
.wrapper-login .well .wholesale-registration-text {
  font-size: 16px;
  padding: 0px 50px 30px;
  text-align: center;
}
.wrapper-login .well .form-group {
  margin-bottom: 20px;
}
.wrapper-login .well .form-group .form-control {
  height: 38px;
  padding: 10px 12px;
}
.wrapper-login + .wrapper-top-footer {
  margin-top: 0;
}
.wholesale-reg-icon img {
  margin-bottom: -130px;
  max-height: 230px;
  float: right;
}
@media (min-width: 991px) {
  .wrapper-login .well {
    height: 250px;
  }
}
@media (max-width: 991px) {
  .wrapper-wholesale-register h1 {
    font-size: 28px;
  }
  .wholesale-reg-icon img {
    max-height: 230px;
  }
}
@media (max-width: 767px) {
  .wholesale-reg-icon img {
    float: none;
    display: block;
    margin: 0 auto;
  }
}
.title-price {
  height: auto;
}
.pricing .price {
  font-weight: normal;
  font-size: 16px;
}
.caption .price {
  height: 30px;
  font-size: 12px;
}
.thumbnail .caption h3 {
  height: 64px;
}
.thumbnail .buying-options .input-tiny:focus,
.thumb_list .buying-options .qty:focus {
  outline: #699f60 5px auto;
}
/*tweaks 011617*/
#n_home .carousel-caption .btn {
  font-size: 23px;
}
.carousel-caption h3 {
  /* font-family: 'hvd_bodedoregular', 'Open Sans', 'Lato', sans-serif; */
}
.wrapper-top-footer p {
  font-size: 16px;
}
.home-ad-thumb .caption p {
  font-size: 18px;
}
.home-ad-thumb .caption p a {
  color: #333333;
}
.top-navbar-wrapper {
  font-size: 16px;
}
.wrapper-main-nav .navbar-nav > li > a {
  font-size: 17px;
}
.logo {
  max-width: 70%;
}
/*tweaks 011818*/
/* MEGA MENU */
.main-nan {
  -moz-transition: position 0.2s;
  -o-transition: position 0.2s;
  -webkit-transition: position 0.2s;
  transition: position 0.2s;
  -moz-transition: background 0.2s;
  -o-transition: background 0.2s;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
.main-nav .dropdown {
  position: static;
}
.main-nav .dropdown-menu {
  width: 100%;
  border-radius: 0;
  border: 0;
  box-shadow: 0 10px 10px 3px rgba(0, 0, 0, 0.2);
  padding: 25px 35px;
  border: solid 1px #f3f3f3;
}
.main-nav .product-list .dropdown-menu {
  padding: 0;
}
.main-nav .dropdown-menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.main-nav .dropdown-menu ul li {
  margin: 0 0 6px 0;
}
.main-nav .dropdown-menu .parent-menu {
  width: 20%;
  background: #f4f4f4;
}
.main-nav .dropdown-menu .parent-menu > li > a {
  padding: 15px 16px 13px 16px;
  display: block;
  font-size: 15px;
  text-transform: uppercase;
}
.main-nav .dropdown-menu .parent-menu > li > a .fa {
  float: right;
  margin-top: 3px;
}
.main-nav .dropdown-menu .parent-menu > li > a:hover,
.main-nav .dropdown-menu .parent-menu > li > a:focus,
.main-nav .dropdown-menu .parent-menu > li.hover > a {
  color: #699f60;
}
.main-nav .parent-menu .dropdown-menu {
  box-shadow: none;
  -webkit-box-shadow: none;
  border-top: 0;
  top: 0;
  left: 20%;
  width: 80%;
  padding: 24px 30px 0px 30px;
  height: 98%;
  border: none;
}
.main-nav .dropdown-menu .parent-menu .dropdown-menu li > a {
  font-size: 14px;
  padding: 0;
  line-height: 24px;
}
.main-nav .dropdown-menu .parent-menu .dropdown-menu li > a:hover,
.main-nav .dropdown-menu .parent-menu .dropdown-menu li > a:focus,
.main-nav .brand-list li > a:hover,
.main-nav .brand-list li > a:focus,
.main-nav .values-list li > a:hover,
.main-nav .values-list li > a:focus {
  background: none;
  color: #699f60;
}
.parent-menu > li.dropdown-hover:first-child > .dropdown-menu,
.main-nav .product-list:hover .parent-menu li.hover .dropdown-menu {
  display: block;
}
.main-nav .dropdown-menu .parent-menu .dropdown-menu .category-heading h2,
.main-nav .brand-list .dropdown-menu .category-heading h2,
.main-nav .values-list .dropdown-menu .category-heading h2 {
  font-size: 22px;
  font-weight: 600;
  color: #699f60;
  border-bottom: solid 1px #699f60;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.main-nav .brand-list .dropdown-menu .category-heading h2,
.main-nav .values-list .dropdown-menu .category-heading h2 {
  margin-top: 15px;
}
.wrapper-brand-menu > ul.forth-col {
  float: right;
  width: 40% !important;
}
.forth-col li {
  display: inline-block;
  margin-right: 5px;
}
.wrapper-brand-menu .first-col a,
.wrapper-brand-menu .second-col a,
.wrapper-brand-menu .third-col a {
  display: block;
  margin: 5px 0;
}
.wrapper-brand-menu ul li a img {
  height: 100px;
  width: 100px;
}
.main-nav .brand-list ul.column,
.main-nav .values-list ul.column {
  float: left;
  width: 20%;
  /*padding: 10px 15px;*/
}
@media (min-width: 1200px) {
  .wrapper-brand-menu > ul {
    width: 25% !important;
  }
}
@media (min-width: 991px) {
  .main-nav .dropdown-menu .parent-menu {
    min-height: 500px;
  }
}
@media (max-width: 1199px) {
  .wrapper-brand-menu > ul.forth-col {
    float: right;
    width: 40% !important;
  }
  .main-nav .brand-list ul.column.first-col,
  .main-nav .brand-list ul.column.second-col,
  .main-nav .brand-list ul.column.third-col,
  .main-nav .values-list ul.column.first-col,
  .main-nav .values-list ul.column.second-col,
  .main-nav .values-list ul.column.third-col {
    float: left;
    width: 20%;
    padding: 5px 15px 15px 15px;
  }
}
.main-nav .dropdown-menu .parent-menu .column {
  width: 100%;
}
.main-nav .dropdown-menu .parent-menu .column > li {
  width: 50%;
  float: left;
}
.main-nav .dropdown-menu .parent-menu .thumbnail {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #fff;
  padding: 0;
}
.main-nav .dropdown-menu .parent-menu .thumbnail a img {
  border: none;
  padding: 0;
}
.main-nav .dropdown-menu .parent-menu .thumbnail .caption {
  padding: 9px 0;
  text-align: center;
}
.main-nav .dropdown-menu .parent-menu .thumbnail .caption h3 {
  height: auto;
  margin: 20px 0;
  font-weight: bold;
}
.main-nav .dropdown-menu .parent-menu .thumbnail .btn {
  margin: 0 auto;
  display: block;
  float: none;
  color: #fff;
}
@media (min-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 768px) and (max-width: 991px) {
  .main-nav .parent-menu .dropdown-menu {
    padding: 14px 20px 0px 20px;
  }
  .main-nav .dropdown-menu .parent-menu > li > a {
    font-size: 14px;
    padding: 16px 8px 16px;
  }
  .main-nav .dropdown-menu .parent-menu .dropdown-menu .category-heading h2,
  .main-nav .brand-list .dropdown-menu .category-heading h2,
  .main-nav .values-list .dropdown-menu .category-heading h2 {
    font-size: 16px;
    margin-bottom: 10px;
    padding-bottom: 5px;
  }
  .main-nav .dropdown-menu .parent-menu .thumbnail .caption h3 > a {
    font-size: 14px;
  }
}
.featured-brands {
  text-align: center;
}
.featured-brands img {
  max-width: 100%;
  height: 120px;
  object-fit: contain;
  object-position: center;
}
/*Shop by Values*/
.value-image {
  padding: 0;
  height: auto;
  margin-bottom: 15px;
}
.value-title-wrapper {
  display: table;
  text-align: center;
  height: 100%;
  width: 100%;
  margin-bottom: 5px;
}
.value-title {
  height: 40px;
  overflow: hidden;
  display: table-cell;
  vertical-align: middle;
}
.value-image img {
  max-width: 80px;
  height: auto;
  margin: 0 auto;
}
.brand-image {
  height: 250px;
  padding: 15px;
  text-align: center;
}
.brand-image img {
  width: 100%;
  object-fit: contain;
  height: 180px;
}
.brand-image.value-image {
  height: inherit;
  padding: 0;
}
.brand-image.value-image .value-title-wrapper {
  margin: 10px 0 0;
}
.brand-image.value-image img {
  height: 100px;
  max-width: 100%;
}
.brand-name {
  padding: 0px 15px;
}
/*tweaks 021717*/
.list-dietary {
  padding: 0;
  margin: 5px 0 0 0;
  list-style: none;
  text-align: left;
  min-height: 30px;
}
.list-dietary > li {
  display: inline-block;
  padding-bottom: 5px;
  padding-right: 3px;
}
.list-dietary .tooltip-inner {
  background: #e85d4a;
}
.list-dietary .tooltip-arrow {
  border-top-color: #e85d4a !important;
}
.cts-listDietaryThumb {
  height: 40px;
  overflow: hidden;
  min-height: auto;
  display: inline-block;
}
.cts-listDietaryThumb li {
  width: 40px;
  float: left;
  margin-right: 5px;
}
.cts-listDietaryThumb li img {
  width: 40px;
}
.tooltip {
  display: block !important;
}
.cts-listDietaryPage > li {
  padding: 5px;
}
.compat-icons img {
  display: inline-block;
  max-width: 40px;
}
.name-price {
  height: 155px;
}
.info-buying-options {
  height: 200px;
}
.thumb_list .info-buying-options .ctn_qty,
.thumb .ctn_qty {
  margin-left: 10px;
  border-left: 1px solid #000;
  padding-left: 10px;
}
.input-tiny {
  width: 24%;
  font-size: 14px;
  text-align: center;
  padding: 4px;
  margin-right: 10px;
}
.thumbnail .input-tiny {
  margin-right: 0;
  width: 100%;
}
/*.panel-footer .input-tiny {
    width: 8%;
}*/
.caption .btn {
  padding: 6px 12px;
  width: 68%;
}
.thumbnail .pricing-cta a.btn {
    width: 100%;
}
/*.thumb_list .panel-footer .btn {
	padding: 5px 12px;
}*/
@media (max-width: 991px) {
  .caption .btn {
    width: 70%;
  }
}
@media (max-width: 767px) {
  .caption .btn {
    width: 70%;
  }
  /*.panel-footer .input-tiny {
	    width: 13%;
	}*/
}
@media (max-width: 576px) {
  .caption .btn {
    width: 60%;
  }
}
.label-out-of-stock {
  background-color: #fff;
  border: solid 1px #ccc;
  color: #333;
}
.label-low-stock {
  background-color: #e85d4a;
  border: solid 1px #e85d4a;
}
.productpricetext {
  color: #777;
}
.wrapper-sku span {
  margin-right: 20px;
  display: inline-block;
}
.wrapper-sku span.ctn-qty {
  padding-left: 20px;
  border-left: 1px solid #000;
}
.btn-out-of-stock {
  padding: 4px 15px;
  font-size: 16px;
}
.btn-out-of-stock span {
  display: block;
}
.btn-out-of-stock .text-muted {
  color: #fff;
}
.buying_inpt_qty {
  position: relative;
}
.qtybutton {
  position: absolute;
  top: 6px;
  color: #777;
}
.subtract_button {
  left: 0;
}
.add_button {
  right: 0;
}
.thumb_list .qty {
  width: 100px;
  text-align: center;
}
.thumb_list .buying_inpt_qty {
  width: 100px;
  float: right;
}
.thumbnail .buying_inpt_qty {
  width: 30%;
  display: inline-block;
}
.thumb_list .qtybutton {
  top: 0;
}
.thumbnail .caption .btn.qtybutton {
  padding: 0;
  font-size: 10px;
  width: auto;
  height: 32px;
  margin-bottom: 0 !important;
  top: 0;
  padding-top: 8px;
}
.thumbnail .caption .btn.subtract_button {
  padding-left: 4px;
}
.thumbnail .caption .btn.add_button {
  padding-right: 4px;
}
.thumb_list .buying_inpt_qty .btn .fa {
  font-size: 14px;
}
#n_category .thumb_list .info-buying-options {
  width: 62%;
}
#n_category .thumb_list .pricing {
  width: 38%;
}
#n_category .thumb_list .label-success,
#n_category .thumb_list .label-low-stock,
#n_category .thumb_list .label-out-of-stock {
  margin-top: 10px;
  display: inline-block;
}
@media (max-width: 991px) {
  .thumbnail .caption .btn {
    width: 68%;
  }
}
@media (max-width: 767px) {
  .thumbnail .caption .btn,
  .thumbnail .buying_inpt_qty {
    width: 100%;
  }
  .title-price {
    height: auto;
  }
  .thumbnail .input-tiny {
    margin-bottom: 10px;
  }
}
@media (max-width: 576px) {
  .thumbnail .caption .btn,
  .thumbnail .buying_inpt_qty {
    width: 100%;
  }
}
.label-success {
  background-color: #699f60;
}
.main-nav .brand-list ul.column {
  width: 20% !important;
}
.wrapper-top-footer .payment-methods li {
  padding: 0;
}
/* SSL */
.payment-icon-ssl table {
  width: auto !important;
}
@media (max-width: 1199px) and (min-width: 992px) {
  .payment-methods > li:nth-of-type(5) {
    display: inline-block;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .payment-methods > li:nth-of-type(1n + 4) {
    display: inline-block;
  }
}
.no-padding {
  padding-left: 0;
  padding-right: 0;
}
.no-padding-left {
  padding-left: 0;
}
.no-padding-right {
  padding-right: 0;
}
@media (max-width: 767px) {
  .wrapper-logo {
    text-align: left;
  }
  div#homepage-content img {
    max-width: 100%;
    height: auto !important;
}
}
.quick-buy .wishlist_toggle {
  margin-top: 10px;
  margin-left: 3px;
}
.quick-buy .wishlist_toggle,
.wrapper-thumbnail .wishlist_toggle {
  width: auto;
  padding: 0;
  float: right;
  color: #699f60;
}
.brand-row {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  padding: 0 10px;
}
.brand-row a {
  color: #333333;
}
.partners-icon {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}
.partners-icon__figure {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  border: 1px solid #ddd;
  border-radius: 50%;
  overflow: hidden;
  width: 25px;
  height: 25px;
  margin-right: 5px;
}
.partners-icon__text {
  width: calc(100% - 30px);
  font-size: 9px;
  line-height: 12px;
  margin-bottom: 0;
}
.partners-icon__icon {
  width: 100%;
  height: 100%;
}
.d-none {
  display: none !important;
}
@media (min-width: 992px) {
  .partners-icon {
    align-items: center;
  }
  .partners-icon__figure {
    margin-right: 10px;
  }
  .partners-icon__text {
    width: calc(100% - 35px);
    font-size: 13px;
    line-height: 18px;
  }
}
.partners-bar {
  border: 1px solid #efad4d;
  border-radius: 5px;
  padding: 9px 12px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.partners-bar__icon {
  width: 63px;
  height: 63px;
  margin-right: 12px;
}
.partners-bar__text {
  width: calc(100% - 75px);
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 14px;
}
.partners-bar__text p {
  margin: 0;
}
@media (min-width: 992px) {
  .partners-bar {
    padding: 12px 67px;
    margin-bottom: 60px;
  }
  .partners-bar__icon {
    margin-right: 44px;
  }
  .partners-bar__text {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    width: calc(100% - 110px);
  }
}
#n_product h1 {
  font-style: normal;
  font-weight: 500;
  font-size: 34px;
  margin-bottom: 34px;
}
.brand-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 13px;
}
#n_product .subtitle {
  margin-bottom: 30px;
  font-weight: 600;
  font-size: 24px;
  line-height: 30px;
}
body .findify-sale-sticker {
  width: 42px;
  height: 42px;
  font-size: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  right: 0;
  left: unset;
  padding: 0;
  transform: none;
  z-index: 9;
}
body .wrapper-thumbnail .findify-sale-sticker {
  right: 9px;
  top: 6px;
}
.findify-partner__badge {
  width: 42px;
  height: 42px;
  font-size: 8px;
  line-height: 11px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: #fff;
  top: 6px;
  left: 9px;
  cursor: pointer;
  background-color: #3c78b4;
  position: absolute;
  z-index: 9;
  text-align: center;
}
.findify-partner__popup {
  position: absolute;
  z-index: 10;
  background: white;
  top: 37px;
  left: 31px;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  max-width: 170px;
  width: 100%;
  text-align: left;
  border: 1px solid #3C78B4;
  padding: 9px 7px;
  
}
@media (min-width: 768px) {
  .findify-partner:hover .findify-partner__popup {
    display: block!important;
  }
}
@media only screen and (min-width: 768px) {
    .carousel-p {
        width: 490px;
    }
}
.b-color {
    background-color: #497642;
    border: none;
}
.b-color:hover {
	background-color:  #e85d4a;
}